.mod-scoreboard .slick-empty:not(.card) {
    height: auto;
    display: flex;
    margin-right: 1rem;
    margin-bottom: 0;
    margin-left: 1rem;
    box-sizing: content-box;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.mod-scoreboard.style1 .opponent .badge-secondary { color:var(--color-primary); background:#a7a7a7!important}

.mod-recent-videos.style1 {padding: 50px 80px;}

.tab-container.primary > .tab-nav a {
    color:#fff !important;
}
.bio-wrap .player-heading .number{ color:var(--color-primary) !important; }
.internal-page .main-wrapper a { color:var(--color-primary) }

.internal-page .list-group-item.text-white,
.internal-page .main-wrapper .btn-primary { color:#fff!important}

.internal-page .article-image .image-caption-overlay { width: 372px; left: 15px; }

.internal-page .gallery-content figcaption.figure-caption { color: var(--color-primary) !important; }

.internal-page .event-row.home .team { font-weight: 700; } 

.internal-page .schedule-grid .status { color:#001E44 }

.roster-data .thead-dark .fa-sort,
.roster-data .thead-dark .sortable { color:#fff !important }
.stats-container .table .thead-dark th a { color:#fff !important }

.rich-v2 .related-links span { color:#fff !important }

.mod-site-footer.style1 .footer-address a,
.mod-site-footer.style1 .footer-address { color:#fff; background:var(--color-primary) }
.mod-site-footer.style1 .footer-address a:hover { color:#fff; text-decoration:underline }
.mod-site-footer.style1 .footer-address .privacy-policy-link { display:block }
.mod-site-footer.style1 .navbar-logos li { padding:1rem 1.5rem!important}

.newsrotator.layout-2 .mod-news-rotator.style2 .fa { color:var(--color-primary)!important }
.newsrotator.layout-2 .mod-news-rotator.style2 .brief-stats a { color:var(--color-primary)!important  }

.component.socialstream.layout-1 .load-more:hover,
.component.recentvideos.layout-1 .view-all:hover { color:var(--color-primary)!important }

.navbar-dark .btn { background:#fff; color:var(--color-primary) }
.text-success { color:#001e44 !important }

.component.scoreboard .mod-scoreboard.style1 .card-header { background:var(--color-primary)!important }
.component.scoreboard .mod-scoreboard.style1 .btn { background:var(--color-primary)!important }
.component.scoreboard .mod-scoreboard.style1 .btn:hover { background:#fff!important; color:var(--color-primary)!important }

/* YOUTUBE */
.youtube-wrapper iframe { width: 100%; }



@media only screen and (min-width:992px){

.mod-site-header.style2 .navbar-primary .dropdown-menu .heading { font-weight:700; font-size:1.5em; text-transform:uppercase }
.mod-site-header.style2 .navbar-primary .navbar-logo { position:relative; left:-15px; top:5px }
.mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:100px }
.mod-site-header.style2 .header-text > span { display:flex; align-items:center; justify-content:space-between }
.mod-site-header.style2 .header-text span > span { font-size:1.4em; margin-left:0.5em }
.mod-site-header.style2 .mod-site-social-links { padding:1.23rem 1rem!important }

.mod-site-header.style2 .navbar-primary > .container { max-height:60px }
.mod-site-header.style2 .navbar-primary .nav-link { padding:1.6rem 0.5rem!important }
.mod-site-header.style2 .navbar-primary .dropdown-menu { top:68px }

.navbar-secondary .navbar-brand { font-weight:700; font-size:0.7em }

.sticky-nav { padding-top:1px }
.sticky-nav .header-top { display:none !important }
.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo { padding:0.2em; top:28px }
.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:68px; transition: all 0.5s ease }

.newsrotator.layout-2 .mod-news-rotator.style2 { background:#fff }
.newsrotator.layout-2 .mod-news-rotator.style2 .controls { margin:0; padding:1em }
.newsrotator.layout-2 .mod-news-rotator.style2 .control { padding:0; width:19.2%; margin-left:1% }
.newsrotator.layout-2 .mod-news-rotator.style2 .control:first-child { margin-left:0 }
.newsrotator.layout-2 .mod-news-rotator.style2 .control:focus:after,
.newsrotator.layout-2 .mod-news-rotator.style2 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid var(--color-primary)!important }

.article-main .article-image { float:right; margin:0.5rem; max-width:400px }

.component.recentvideos.layout-1 .mod-recent-videos.style1 .card-body { padding:0.8rem 1.2rem }
.component.recentvideos.layout-1 .mod-recent-videos.style1 .card-body .card-title { line-height:1 }
.component.recentvideos.layout-1 .mod-recent-videos.style1 .card-body .card-title a { font-size:1rem }

.component .component-heading { color:#fff; font-weight:700; font-size:2.5rem; text-transform:uppercase }
.component.featuredathlete .component-heading,
.component.scoreboard .component-heading { color:var(--color-primary)}

}

@media only screen and (max-width:991px){

.component.socialstream.layout-1 .component-heading,
.component.recentvideos.layout-1 .component-heading { color:#fff!important }

.mod-site-header.style2 .navbar-primary .navbar-logo { padding:0.4em; box-sizing:border-box }
.mod-site-header.style2 .site-title { display:none!important }

.navbar-secondary .dropdown-toggle { display:none }
/*.navbar-secondary .dropdown-menu { display:block; position:static; background:none!important; border:none; text-align:center!important; width:100%; padding:0 }*/
/*.navbar-secondary .dropdown-menu { display:block; position:static; background:none!important; border:none; text-align:center!important; padding:0 }*/
.navbar-secondary .dropdown-menu .dropdown-item { color:var(--color-primary)!important; padding:0.5rem 1rem }

}

@media only screen and (max-width:767px) {
    .event-links .text{ display:none !important }
}